Analyse de risque de la CVE-2015-8510

Général

Score V3 : 6.1/10.0
Sévérité : Moyenne
Catégorie : Injection XSS

Métriques d'impact

Confidentialité : Partiel
Intégrité : Partiel
Disponibilité : Aucun

Métriques d'exploitabilité

Vecteur d'Accès : Réseau
Complexité d'Accès : Faible
Privilèges Requis : Aucun
Interaction Utilisateur : Requise
Portée : Modifiée

Description de la CVE-2015-8510

Cross-site scripting (XSS) vulnerability in the internationalization feature in the default homescreen app in Mozilla Firefox OS before 2.5 allows user-assisted remote attackers to inject arbitrary web script or HTML via a crafted web site that is mishandled during "Add to home screen" bookmarking.

Catégorie au format CWE : Injection XSS

CWE-79 (Injection de code indirecte (XSS))
Le logiciel ne neutralise pas ou neutralise mal une entrée contrôlable par un utilisateur avant qu'elle ne soit retournée et utilisée comme une page Web qui est servie à d'autres utilisateurs.

Alertes de sécurité pour la CVE-2015-8510

Source Lien(s)
NVD CVE-2015-8510
Mozilla MFSA2015-153

Technologies liées à la CVE-2015-8510 (extraits du format CPE)

Fournisseur Produit
mozilla firefox_os

Exploits publiés pour la CVE-2015-8510

Authentification requise !

La liste des exploits publics avec leurs liens est réservée à nos clients.

Nous disposons d’une base de plus de 130 000 fiches de vulnérabilités, avec description,
scores aux formats CVSSv2 et CVSSv3, alertes de sécurité des éditeurs et des autorités, exploits publics
disponibles sur les principales sources (GitHub, Exploit-DB, Metasploit, SecurityFocus…).

Merci de nous contacter au +33 1 85 08 69 79 ou par mail à contact@cyberwatch.fr pour obtenir un accès.

Demander une démonstration

Comment détecter et traiter la CVE-2015-8510 ?

Vous souhaitez rechercher la vulnérabilité CVE-2015-8510 dans votre système d'information ?

Notre logiciel de gestion et supervision des vulnérabilités détecte les vulnérabilités
de votre système d’information, vous permet de les prioriser et de prendre les bonnes décisions.

Nous embarquons également un module optionnel de Patch Management afin de déployer les correctifs appropriés
et corriger vos vulnérabilités dans les plus brefs délais.

Le cas échéant, vous pouvez aussi déployer vos correctifs avec vos outils habituels, via notre API REST.

Pour essayer notre logiciel Cyberwatch Vulnerability Manager,
merci de nous contacter au +33 1 85 08 69 79 ou par mail à contact@cyberwatch.fr.

Essayer Cyberwatch Vulnerability Manager